<?php
/**
 * Created by PhpStorm.
 * User : zw
 * Date : 2017/12/7
 * Time : 15:16
 * Intro: c端首页资源 banner 月均价 上周成交量
 */
namespace app\api\controller;

use app\api\extend\Basic;
use app\model\HouseInfos;

class Index extends Basic
{
  public function banner(){

  }

    /**
     * 月均价 上周成交量
     */
  public function averagePriceAndTurnover(){

      $HouseInfos = new HouseInfos();
      $result = $HouseInfos->getAveragePrice();
      return $result;

  }
}
